/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        5.0.26
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/

/*because stupid Jupiter cache*/
.contactFormCustom  .mk-form-row.clear:nth-child(2) .mk-form-half.s_form-all:nth-child(2) {
	display: none;
}

.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
	background-color: #00899b !important;
}

.mk-single-employee.layout-style1 .employees-featured-image img {
	border-radius: 0;
}

.employees-template-default .mk-post-nav {
	display: none;
}

.master-holder h2.blog-single-title {
	color: #00899b;
}

.master-holder .vc_gitem-post-data-source-post_title h3 {
	font-size: 14px !important;
	word-wrap: normal;
}

.vc_gitem_row .vc_gitem-col {
	width: 100%;
}

.widget_social_networks a.medium i {
	font-size: 36px;
}

#mk-footer input[type=submit] {
	background-color: #323232!important;
}

#mk-footer input[type=submit]:hover {
	background-color: buttonface !important;
}

ul li {
	font-size: 16px;
    color: #777;
    line-height: 1.66em;
}


#halfVideo .mk-section-video.mk-center-video.js-el {
	padding-top: 0 !important;
}

.mk-section-video video {
	width: 100% !important;
}

#mk-footer a:hover {
	color: white !important;
}

@media handheld, only screen and (max-width: 767px) {

	.contactInfo .vc_separator.wpb_content_element.vc_separator_align_center,
	.lineBlock .vc_separator.wpb_content_element.vc_separator_align_center {
		width: 100%;
		text-align: center;
	}

	.contactInfo .vc_separator .vc_sep_holder .vc_sep_line,
	.lineBlock .vc_separator .vc_sep_holder .vc_sep_line {
		max-width: 50%;
		margin: 0 auto;
	}

	#indus1, #indus2, #indus3, #indus4, #indus5, #indus6, #serv1, #serv2, #serv3, #home {
		background: none !important;
	}

	.mk-fancy-title.align-left p {
		text-align: left !important;
	}

	.mk-employees.c_cs.u6col .mk-employee-item {
		width: 50% !important;
    	float: left;
    	margin-bottom: 0px !important;
	}

	.mk-testimonial  {
		padding-top: 0px !important;
	}

	.mk-testimonial .flex-direction-nav {
		display: none !important;
	}

}

@media handheld, only screen and (max-width: 540px) {
	body .mk-gallery-item {
		width: 50% !important;
    	float: left;
    	margin-bottom: 0px !important;
	}

	span, p, div.vc_separator  {
		text-align: left !important;
		display: block;
		float: left;
	}
}

/*esconde el badge de reCAPTCHA V3*/

.grecaptcha-badge { visibility: hidden; }
